const ALL_AUDIOS_NEGATIVE = [
"./sound/negative/Fabian_negative.mp3",
"./sound/negative/Fabian_negative2.mp3",
"./sound/negative/Sergej_negative.mp3",
"./sound/negative/chaoran-negative.mp3",
"./sound/negative/fourough-no.mp3",
"./sound/negative/fourough-no2.mp3",
"./sound/negative/helwig-hieraurauf.mp3",
"./sound/negative/helwig-naah.mp3",
"./sound/negative/helwig-nono.mp3",
"./sound/negative/helwig-notwirklich.mp3",
"./sound/negative/helwig-oberneeht.mp3",
"./sound/negative/neee (nooo).wav",
"./sound/negative/neineinei.mp3",
"./sound/negative/nie nie (no no).wav",
"./sound/negative/no.wav",
"./sound/negative/noeska-neij.mp3",
"./sound/negative/noeska-niethroot.mp3",
"./sound/negative/spatne (wrong).wav",
"./sound/negative/tam nie je (not there).wav",
];

const ALL_AUDIOS_POSITIVE = [
"./sound/positive/Fabian_positive.mp3",
"./sound/positive/Fabian_really_positive.mp3",
"./sound/positive/Sergej_short.mp3",
"./sound/positive/chaoran-positive.mp3",
"./sound/positive/dobre (correct).wav",
"./sound/positive/flink.mp3",
"./sound/positive/fourough-yes.mp3",
"./sound/positive/fourough-yes2.mp3",
"./sound/positive/helwig-bravo2.mp3",
"./sound/positive/helwig-bravoclap.mp3",
"./sound/positive/helwig-lovely-office.mp3",
"./sound/positive/jajaja.mp3",
"./sound/positive/juuuu.wav",
"./sound/positive/mhmmmm(yes).wav",
"./sound/positive/noeska-hroot.mp3",
"./sound/positive/noeska-jatoch.mp3",
"./sound/positive/spravne(correct).wav",
"./sound/positive/veldigbra.mp3",
"./sound/positive/wheeee (reaction to accepted paper).wav",
"./sound/positive/yes.wav",
];
